PHP 7.0へのアップグレード後に電子メールが機能しない

ワードプレス4.9.2 CiviCRM 4.7.29

I’m trying to upgrade to PHP 7 from 5.5,
but CiviCRM mailer stops working. The Send test email results in:
enter image description here

To verify the email settings I used Easy WP SMTP enter image description here

And it is able to send a test email. enter image description here

サーバーはSSLまたはTLSをサポートしていません。何を試してみるかについてのアイデアは?

ベストアンサー
申し訳ありませんが、適切な答えはありません

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です